﻿body {
    color: #0d334e !important;
    font-family: arial, helvetica, sans-serif;
    text-transform: uppercase !important;
    font-family: "Open Sans", sans-serif;
    
    font-style: normal;
}

.navigate-button button,
.other-services a {
    color: #ff8e56 !important;
    font-size: 16px;
    background: #08263c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #08263c 0%, #08263c 43%, #0e3756 43%, #0d334e 43%, #0e3756 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#08263c), color-stop(43%,#08263c), color-stop(43%,#0e3756), color-stop(43%,#0d334e), color-stop(100%,#0e3756));
    background: -webkit-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -o-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -ms-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08263c', endColorstr='#0e3756',GradientType=1 );
}

.navigate-button button:hover,
.other-services a:hover {
    color: #ffffff !important;
    font-size: 16px;
    background: #08263c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #08263c 0%, #08263c 43%, #0e3756 43%, #0d334e 43%, #0e3756 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#08263c), color-stop(43%,#08263c), color-stop(43%,#0e3756), color-stop(43%,#0d334e), color-stop(100%,#0e3756));
    background: -webkit-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -o-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -ms-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08263c', endColorstr='#0e3756',GradientType=1 );
}

.navigate-button button:visited,
.other-services a:visited {
    color: #ff8e56 !important;
    font-size: 16px;
    background: #08263c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(45deg, #08263c 0%, #08263c 43%, #0e3756 43%, #0d334e 43%, #0e3756 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#08263c), color-stop(43%,#08263c), color-stop(43%,#0e3756), color-stop(43%,#0d334e), color-stop(100%,#0e3756));
    background: -webkit-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -o-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: -ms-linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    background: linear-gradient(45deg, #08263c 0%,#08263c 43%,#0e3756 43%,#0d334e 43%,#0e3756 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#08263c', endColorstr='#0e3756',GradientType=1 );
}

.step-header {
    color: #0d334e !important;
    font-family: arial, helvetica, sans-serif;
    text-transform: uppercase !important;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.divisionBackgroundColor {
    background-color: #0d334e !important;
}

.divisionFontColor {
    color: #0d334e !important;
}

.request-title {
    display: none;    
}

